package com.jxy.marketall.mapper;

import com.jxy.common.datasource.annotation.BTCDBV2;
import com.jxy.common.datasource.annotation.ETHV2DB;
import com.jxy.marketall.dto.DateBigDecimalDto;
import com.jxy.marketall.entity.BTCTags;
import com.jxy.marketall.entity.ETHTags;
import com.jxy.marketall.entity.ExchangeBalance;

import java.util.List;

@BTCDBV2
public interface BTCNewV2Mapper {

    public List<BTCTags> getBTCTags();

    public List<ExchangeBalance> getBTCExchangeBalance();

    public List<ETHTags> getETHTags();

    public List<ExchangeBalance> getETHExchangeBalance();
}
